uuid: 1b09e596-6a0e-4ce8-a2b9-75199e40de85
langcode: en
status: false
dependencies:
  config:
    - core.entity_view_mode.node.teaser
    - field.field.node.page.field_content
    - field.field.node.page.field_meta_tags
    - field.field.node.page.field_page_theme
    - node.type.page
  module:
    - user
_core:
  default_config_hash: cSv5lDnbIgDug475Hdz3woED2XMqYv3awI-J9u1JLbY
id: node.page.teaser
targetEntityType: node
bundle: page
mode: teaser
content:
  links:
    weight: 101
    region: content
hidden:
  field_content: true
  field_meta_tags: true
  field_page_theme: true
  langcode: true
